[triangle-zpug] Progress report learning Plone, now in deeper...

David Handy david at handysoftware.com
Mon Jul 16 15:35:25 UTC 2007


On Mon, Jul 16, 2007 at 09:34:41AM -0400, Josh Johnson wrote:
> What version of ubuntu are you using?
> 

I believe (I can't log into my Ubuntu laptop from here) it is 6.04.

I had the same issue on my Debian system as on Ubuntu. I checked the source
packages for PIL 1.1.5 on both systems to find out how they patched setup.py
to get PIL to compile.

David H

-- 
David Handy
Computer Programming is Fun!
Beginning Computer Programming with Python
http://www.handysoftware.com/cpif/



More information about the triangle-zpug mailing list